--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1767704042.23559'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1767633721.81646'
    into_interval: Z
    time: '1767634741.97871'
  minmax: 
    max: '1767702122.15771'
    min: '1767646379.6297'
    mtime: '1767700441'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1767702122.15771'
    path: ''
    type: new
  - 
    epoch: '1767701281.24863'
    path: 02STAMP
    type: new
  - 
    epoch: '1767698946.82999'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1767698946.82884'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1767698946.764'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1767692465.21668'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1767692463.54904'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1767646380.83644'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1767646379.6297'
    path: 06perms.txt
    type: new
